{% extends 'amp/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
{% if node.with_image %}
<div class="field-image">
<amp-img src="{{node.image}}" alt="Welcome" height="400" width="640" layout="responsive"></amp-img>
</div>
{% endif %}
{{node.body|safe}}
{% include "core/amp-items.twig.html" with {'items':node.objs} only %}
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}